#misix_ya {
	
}

#misix_ya .widgets ul, #misix_ya .widgets ul li{
margin:0;padding:0;list-style:none;display:block;position:relative;
}

 #misix_ya .widgets ul li{
	 overflow:hidden;
 }
#misix_ya .widgets ul li iframe{
	display:block;
	margin-top:-20px;
	border:none !important;
	width:100%;
}

  #misix_ya .widgets ul#ya_albums li, #misix_ya .widgets ul#ya_playlists li{
	 margin-bottom:25px;
 }
  #misix_ya .widgets ul#ya_albums li iframe,   #misix_ya .widgets ul#ya_playlists li iframe{
 height:600px;
  }
  #misix_ya .widgets ul#ya_tracks li iframe{
  height:70px;
  }
#misix_ya .widget_tabbed .tabs{
background:url("../images/yam.png") no-repeat left center;
padding-left:135px
}
#misix_ya .widget_tabbed .tabs ul{
background:#FFD531;height:28px;padding-top:0;padding-bottom:0;
}
#misix_ya .widget_tabbed .tabs ul li, #misix_ya .widget_tabbed .tabs ul a{
margin:0;padding-top:0;padding-bottom:0;height:28px;line-height:28px;
}
#misix_ya .widget_tabbed .tabs ul a{
color:#000;
font-size:13px;
}


